@charset "utf-8";

#_copy { align-items: center; background: rgb(68, 148, 213); border-radius: 3px; color: rgb(255, 255, 255); cursor: pointer; display: flex; font-size: 13px; height: 30px; justify-content: center; position: absolute; width: 60px; z-index: 1000; }

#select-tooltip, #sfModal, .modal-backdrop, div[id^="reader-helper"] { display: none !important; }

.modal-open { overflow: auto !important; }

._sf_adjust_body { padding-right: 0px !important; }

.enable_copy_btns_div { position: fixed; width: 154px; left: 10px; top: 45%; background: rgb(231, 241, 255); border: 2px solid rgb(69, 149, 213); font-weight: 600; border-radius: 2px; font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", "Helvetica Neue", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol"; z-index: 5000; }

.enable_copy_btns_logo { width: 100%; background: rgb(69, 149, 213); text-align: center; font-size: 12px; color: rgb(231, 241, 255); line-height: 30px; height: 30px; }

.enable_copy_btns_btn { display: block; width: 128px; height: 28px; background: rgb(127, 87, 17); border-radius: 4px; color: rgb(255, 255, 255); font-size: 12px; border: 0px; outline: 0px; margin: 8px auto; font-weight: 700; cursor: pointer; opacity: 0.9; }

.enable_copy_btns_btn:hover { opacity: 0.8; }

.enable_copy_btns_btn:active { opacity: 1; }